<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="numero1">Numero 1</label>
            <input type="number" class="numeros" name="numero1" min="1" max="100">
        </div>
        <div>
            <label for="numero2">Numero 2</label>
            <input type="number" class="numeros" name="numero2" min="1" max="100">
        </div>
        <div>
            <label for="numero3">Numero 3</label>
            <input type="number" class="numeros" name="numero3" min="1" max="100">
        </div>
        <div>
            <label for="numero4">Numero 4</label>
            <input type="number" class="numeros" name="numero4" min="1" max="100">
        </div>
        <div>
            <button data-mensaje="suma" data-tipo="sumar" type="button" id="sumar">Sumar</button>
            <button data-mensaje="multiplicacion" data-tipo="multiplicar" type="button"
                id="multiplicar">Multiplicar</button>
        </div>
    </form>
    <div id="salida">

    </div>
</body>
<script src="10arrayNodos.js"></script>

</html>